local fn = _gn(0x56DBB26F98582C29)
--- _PROMPT_SET_MASH_MANUAL_MODE_PRESSED_GROWTH_SPEED
-- @param prompt :
-- @param p1 :
function Global.PromptSetMashManualModePressedGrowthSpeed(prompt, p1)
	return _in2(fn, prompt, p1)
end
